/*
Theme Name: Brucellosis Media Centre
Description: Brucellosis Vaccine Media Centre child theme based on Themify.me Ultra theme
Author: Antony Walton
Template: themify-ultra
*/

/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }
*/

.external ul,
.external li,
.external a
{
	margin: 0;
	padding: 0;
	border: 0;
	transition: inherit;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  font: inherit;
}

/*
@font-face {
  font-family: "DINMedium";
  src: url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINMedium/DINMedium.eot");
  src: local("DINMedium"), url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINMedium/DINMedium.woff") format("woff"), url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINMedium/DINMedium.ttf") format("truetype"); }
@font-face {
  font-family: "DINProLight";
  src: url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINProLight/DINProLight.eot");
  src: local("DINProLight"), url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINProLight/DINProLight.woff") format("woff"), url("https://brucellosisvaccine.org/themes/Default/assets/fonts/DINProLight/DINProLight.ttf") format("truetype"); }
*/
@font-face{
	font-family:"DINMedium";
	src:url("fonts/5426297/f01d3150-f12e-49aa-a13c-f3be5ccc97e3.eot?#iefix");
	src:url("fonts/5426297/f01d3150-f12e-49aa-a13c-f3be5ccc97e3.eot?#iefix") format("eot"),url("fonts/5426297/4780197f-8417-4697-b834-490f41a5e370.woff2") format("woff2"),url("fonts/5426297/fb6b0114-355b-4b02-b063-46f0eeea6b9a.woff") format("woff"),url("fonts/5426297/56e507d2-c3b0-407c-9520-14654694e63e.ttf") format("truetype");
}
@font-face{
	font-family:"DINProLight";
	src:url("fonts/5426303/7b5c30c2-3a06-41e9-adae-4e4f3abd8315.eot?#iefix");
	src:url("fonts/5426303/7b5c30c2-3a06-41e9-adae-4e4f3abd8315.eot?#iefix") format("eot"),url("fonts/5426303/d751657c-5264-40ed-97cc-4b14843cb7bf.woff2") format("woff2"),url("fonts/5426303/9bca84fd-91d0-4985-8b0b-9e66d8534ffd.woff") format("woff"),url("fonts/5426303/95f21d4d-d094-4e4e-9d18-34066bab6266.ttf") format("truetype");
}

body {
  font-family: "DINProLight";
  /*
  -webkit-font-smoothing:inherit;
  */ }

#content {
	padding-top:30px;
}

h1 {
  font-family: "DINProLight";
  font-size: 50px;
  line-height: 55px;
  letter-spacing:normal;
  text-transform: none;
  /*
	text-transform: capitalize;
	margin: 20px 0;
	max-width: 500px;
  */
  }

h2 {
  font-family: "DINProLight";
  font-size: 41px;
  line-height: 47px;
  /*
	text-transform: capitalize;
	text-align: center;
	margin: 20px 0;
	max-width: 500px;
  */
  }

h3 {
  font-family: "DINMedium"; }

h4 {
  font-family: "DINProLight";
  font-size: 18px;
  line-height: 25px; }

h5 {
  font-family: "DINMedium";
  font-size: 16px; }

p {
  font-family: "DINProLight";
  font-size: 18px;
  line-height: 28px; }

em {
	font-style: italic;
}

b,strong {
  font-family: "DINProLight";
  font-weight: bold; }

span {
  font-family: "DINProLight"; }
  
a, a:hover {
	text-decoration: none; }

.external .header__header_buttons {
  display: inline-block;
  vertical-align: middle;
  /*
	  width: 25%;
  */
  width:226px;
  margin-left: 8.33333%;
  padding: 35px 7px; }
  .external .header__header_buttons .btn, .external .header__header_buttons .action {
    width:226px;
    margin: 8px 0;
    padding-left: 60px; }
    @media screen and (max-width: 896px) {
      .external .header__header_buttons .btn, .external .header__header_buttons .action {
        padding-left: 50px; } }
    @media screen and (max-width: 768px) {
      .external .header__header_buttons .btn, .external .header__header_buttons .action {
        width: 48%;
        background-position: 15px center; }
        .external .header__header_buttons .btn:first-child, .external .header__header_buttons .action:first-child {
          margin-right: 4%; } }
    @media screen and (max-width: 384px) {
      .external .header__header_buttons .btn, .external .header__header_buttons .action {
        width: 100%; }
        .external .header__header_buttons .btn:first-child, .external .header__header_buttons .action:first-child {
          margin-right: 0; } }
  @media screen and (max-width: 768px) {
    .external .header__header_buttons {
      width: 100%;
      margin-left: 0;
      padding-top: 0;
      padding-right: 10%;
      padding-left: 10%; } }
  @media screen and (max-width: 640px) {
    .external .header__header_buttons {
      padding-right: 5%;
      padding-left: 5%; } }
  
.external header {
  min-height: 214px;
  width: 100%;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap; }
  .external header section {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    flex-grow: 1; }
    .external header section .logo-container {
      margin: 10px 35px; }
      .external header section .logo-container img {
        max-height: 70px;
        width: auto;
        margin: 0 20px 20px 20px; }
      .external header section .logo-container p {
        font-size: 15px; }
    .external header section.left {
      /*
	      border-bottom: 2px solid #8cbb3d;
	  */
      justify-content: flex-end; }
      @media (max-width: 850px) {
        .external header section.left {
          justify-content: center; } }
    .external header section.right {
      /*
	      border-bottom: 2px solid #ec6d0e; }
	  */
	  }
      @media (max-width: 850px) {
        .external header section.right {
          justify-content: center; } }
    .external header section .buttons {
      margin: 10px 35px; }
      .external header section .buttons a {
        margin: 5px auto;
        font-size: 15px;
        padding-top: 17px;
        padding-bottom: 13px;
        width: 80%; }


.external .primary_navigation ul li a {
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
}
.external .primary_navigation {
  background-color: #CECECE;
  border-bottom: 2px solid #ec6d0e;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .external .primary_navigation *,
  .external .primary_navigation *::before,
  .external .primary_navigation *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit; }

.external #primary_navigation__toggle_input {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0); }

.external .primary_navigation__toggle_label {
  display: none;
  padding: 13px 20px 8px 20px;
  font-family: "DINMedium";
  font-size: 15px;
  line-height: 20px;
  text-align: center; }
  .external #primary_navigation__toggle_input:checked + .primary_navigation__toggle_label {
    background-color: #B6B6B6; }
  @media screen and (max-width: 640px) {
    .external .primary_navigation__toggle_label {
      display: block; } }

.external .primary_navigation__menu {
  display: inline-table;
  width: 860px; }
  @media screen and (max-width: 860px) {
    .external .primary_navigation__menu {
      width: 100%; } }
  @media screen and (max-width: 640px) {
    .external .primary_navigation__menu {
      display: none;
      padding-top: 5px;
      padding-bottom: 5px;
      background-color: #d7d7d7; }
      .external #primary_navigation__toggle_input:checked ~ .primary_navigation__menu {
        display: block; } }

.external .primary_navigation__menu_item {
  position: relative;
  z-index: 1;
  display: table-cell;
  font-size: 0; }
  .external .primary_navigation__menu_item::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%; }
  @media screen and (max-width: 640px) {
    .external .primary_navigation__menu_item {
      display: block; } }

.external .primary_navigation__menu_item_link {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  padding: 13px 20px 8px 20px;
  font-family: "DINMedium";
  font-size: 15px;
  line-height: 20px;
  text-align: center; }
  .external .primary_navigation__menu_item_link::before, .primary_navigation__menu_item_link::after {
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 1px;
    height: 8px;
    background-color: #ec6d0e; }
  .external .primary_navigation__menu_item_link::before {
    left: 0; }
    .external .primary_navigation__menu_item:first-child .primary_navigation__menu_item_link::before {
      display: none; }
  .external .primary_navigation__menu_item_link::after {
    right: 0; }
    .external .primary_navigation__menu_item:last-child .primary_navigation__menu_item_link::after {
      display: none; }
  .external .primary_navigation__menu_item_link:hover {
    background-color: #B6B6B6; }
  @media screen and (max-width: 860px) {
    .external .primary_navigation__menu_item_link {
      padding-right: 10px;
      padding-left: 10px; } }
  @media screen and (max-width: 704px) {
    .external .primary_navigation__menu_item_link {
      padding-right: 5px;
      padding-left: 5px; } }
  @media screen and (max-width: 640px) {
    .external .primary_navigation__menu_item_link {
      padding-top: 8px;
      padding-bottom: 6px; }
      .external .primary_navigation__menu_item_link::before, .primary_navigation__menu_item_link::after {
        display: none; }
      .external .primary_navigation__menu_item_link:hover {
        background-color: #CECECE; } }

.external #footerwrap {
	text-align: inherit;
}

.external div footer {
  min-height: 280px;
  background-color: #494949;
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Sheep_Goats/Sheep_Goat.svg");
  background-repeat: repeat-x;
  background-position: bottom;
  background-size: 200px;
  color: #fff;
  font-family: "DINProLight";
  font-size: 15px; }
  .external div footer a, footer p {
    text-align:left;
    color: #fff;
    font-family: "DINProLight";
    font-size: 15px;
    margin: 0;
	padding: 0;
	border: 0; }
  .external div footer div.container {
    padding-top: 40px;
    margin: 0 12%; }
    @media (max-width: 850px) {
      .external div footer div.container {
        margin: 0 20px; } }
    .external div footer div.container .section-container {
      margin-top: 10px;
      display: flex;
      justify-content: flex-start;
      height: 100%; }
      .external div footer div.container .section-container section {
        width: 50%;
        margin-top: 10px;
        text-align: left;
        border-left: 1px solid #838383;
        padding: 0 10px;
        display: flex;
        flex-direction: column;
        justify-content: space-around; }

.external .partner-strip {
  background-color: #fff;
  min-height: 180px;
  text-align: center; }
  .external .partner-strip h5 {
    margin-top: 30px;
    display: inline-block;
    vertical-align: middle; }
  .external .partner-strip .logo-container {
    display: flex;
    justify-content: space-between;
    margin: 0 12%;
    flex-wrap: wrap;
    align-items: center; }
    .external .partner-strip .logo-container a {
      margin: 30px 0; }
      .external .partner-strip .logo-container a img {
        max-width: 130px;
        max-height: 80px;
        min-width: 100px; }
        
.external .btn, .external .action {
  font-size: 16px;
  font-family: "DINMedium";
  display: inline-block;
  border-radius: 60px;
  margin: 30px auto;
  color: #fff;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-position: 95% center;
  text-align: left;
  -webkit-transition: background-color .25s;
  /* Safari */
  transition: background-color .25s;
  border: none;
  outline: none;
  padding: 20px 20px 15px 20px; }

.external .bg-green {
  background-color: #8cbb3d; }
  .external .bg-green:hover {
    cursor: pointer;
    background-color: #a3cb60; }
  .external .bg-green:active {
    background-color: #a3cb60; }

.external .bg-orange {
  background-color: #ec6d0e; }
  .external .bg-orange:hover {
    background-color: #f3893a; }
  .external .bg-orange:active {
    background-color: #6f9530; }
    
.external .action {
  background-color: #8cbb3d;
  width: auto;
  padding-right: 70px;
  background-position: 96% center;
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Arrow Right.svg"); }
  .external .action:hover {
    cursor: pointer;
    background-color: #a3cb60; }
  .external .action:active {
    background-color: #a3cb60; }
  .external .action.busy {
    background-color: #D7D7D7;
    background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Loading.svg");
    background-size: 38px; }


.external .btn-download, .external .btn-online, .external .btn-upload, .external .btn-mail, .external .btn-next, .external .btn-rate, .external .btn-user {
  font-size: 16px;
  width: auto;
  background-image: url("../../images/Document.svg");
  background-size: 18px auto;
  background-position: 20px center;
  padding: 20px 20px 15px 50px; }
  @media (max-width: 850px) {
    .external .btn-download, .external .btn-online, .external .btn-upload, .external .btn-mail, .external .btn-next, .external .btn-rate, .external .btn-user {
      margin: 20px auto; } }

.external .btn-online {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Laptop.svg"); }

.external .btn-upload {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Upload Document.svg");
  font-size: 14px; }

.external .btn-mail {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Mail.svg");
  background-position: 9% center;
  background-size: 24px auto;
  font-size: 14px; }

.external .btn-next {
  font-size: 16px;
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/DownArrow.svg"); }

.external .btn-online {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Laptop.svg");
  padding: 20px 20px 15px 70px; }

.external .btn-rate {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Rate.svg");
  text-align: left;
  background-position: 20px center; }

.external .btn-user {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/user-sign-in.svg");
  background-position: 9% center;
  background-size: 22px auto; }

.external .btn-login {
  margin-left: 12px; }


/*
.external .btn-download, .external .btn-online, .external .btn-upload, .external .btn-mail, .external .btn-next, .external .btn-rate {
  font-size: 16px;
  width: auto;
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Document.svg");
  background-position: 93% center;
  padding: 20px 50px 15px 20px; }
  @media (max-width: 850px) {
    .external .btn-download, .external .btn-online, .external .btn-upload, .external .btn-mail, .external .btn-next, .external .btn-rate {
      margin: 20px auto; } }

.external .btn-online {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Laptop.svg"); }

.external .btn-upload {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Upload Document.svg");
  font-size: 14px; }

.external .btn-mail {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Mail.svg");
  font-size: 14px; }

.external .btn-next {
  font-size: 16px;
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/DownArrow.svg"); }

.external .btn-online {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Laptop.svg");
  padding: 20px 70px 15px 20px; }

.external .btn-rate {
  background-image: url("https://brucellosisvaccine.org/themes/Default/assets/images/Rate.svg"); }

.external .btn-login {
  margin-left: 12px; }
  */